<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Anthropology_general_overview extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	   $title='Anthropology is the safest and high scoring optional in UPSC';
	    $discription="Anthropology Optional for IAS Exam | Best faculty for Anthropology in Delhi| Anthropology optional in Rajendra Nagar | UPSC Anthropology optional coaching";
	    $keyword="Anthropology Optional UPSC";
		$data = array('main_content' =>'page/Anthropology_general_overview','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
